Subject: Re: Zendesk ticket Subject lines
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 19 May 2021 04:06:20 -0700 (MST)

Hi Josephine, 

I have already asked agents to review all tickets in their queue and fix them. 

Regards, 
Pritish 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, May 19, 2021 3:12:08 PM 
Subject: Zendesk ticket Subject lines 

Hi Pritish, 

I have reviewed few random tickets, one common problem is not writing the correct issue in the subject line or using generic words like defective, broken, no connection and not following the Subject line guidelines(Product, Environment, Issue). I have just noted down few tickets but there are many tickets with no proper subject line. 

We can justify that “No sound A side” is correct as it is very close to “No sound in the left ear cup” but writing the exact issues will help L2 to take actions and report the issues to Quality. 

	

Ticket number 	

subject 	

Actual Issue 

141952 	

GSP 600, PC, Sound cutting 	

No sound in the left ear cup 

148672 	

GSP 600, Pc, No sound left side 	

No sound in the left ear cup 

150022 	

Unable to open Gaming suite 	

Same 

149897 	

GSP 670, Dongle Defective 	

Dongle not recognized 

149922 	

GSP 600, Damaged HS 	

Headband breaks near the ear cup 

149892 	

GSP 302, PC, sound cutting A side 	

No sound in the left ear cup 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com · Follow
 us here
 ] 	

​ [ https://www.facebook.com/eposaudiogaming/ ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudiogaming/ ] [ https://www.youtube.com/user/sennheisergaming | ​ ] [ https://www.linkedin.com/company/eposaudio/ ]